Vraag & Antwoord

OS Linux

Installatie M player

Anoniem
linux222
14 antwoorden
  • Die melding krijg ik als ik M player wil configureren.

    maar als ik hem met apt-get zou installeren word dat het commando:
    apt-get mplayer of
    apt-get install mplayer

    ik ben nu niet thuis dus ik kan het niet proberen
  • [code:1:444933be29]apt-get update && apt-get install mplayer[/code:1:444933be29]
  • Ik ben zelf bezig m player te complimeren voor ubuntu nu heb ik een foutmelding dat als ik mplayer in de grafische modus wil starten dat ik de volgende pakketen o.a. libpng niet heb nu kan ik deze nergens vinden kan mij iemand hier mee helpen?

    Thomas
  • ik zou mplayer gewoon met apt installeren, dan neemt hij meteen alle benodigde bibliotheken mee ;)

    Wat die foutmeldingen betreft, wanneer krijg je die? tijdens compileren of tijdens het starten van het programma?
    Laatste is nmlk beetje vreemd, omdat je mplayer niet kunt compileren zonder de ontbrekende bibliotheken.

    Rinse
  • oke installeert ubuntu (debian) dan ook gelijk alle codecs mee en kan ik dan de grafische mode draaien?
  • [quote:870c536aa4="linux222"]oke installeert ubuntu (debian) dan ook gelijk alle codecs mee en kan ik dan de grafische mode draaien?[/quote:870c536aa4] Check dat via commando
    [code:1:870c536aa4]
    apt-cache search mplayer
    [/code:1:870c536aa4][Enter]

    Bij mij geeft dit deze output
    [code:1:870c536aa4]
    mga-vid-source - Kernel driver for the back-end scaler on Matrox cards (source)
    acidrip - ripping and encoding DVD tool using mplayer and mencoder
    libpostproc0 - Mplayer postproc shared libraries
    mencoder-586 - MPlayer's Movie Encoder
    mencoder-custom - MPlayer's Movie Encoder
    mencoder-k6 - MPlayer's Movie Encoder
    mozilla-mplayer - MPlayer-Plugin for Mozilla
    mplayer-386 - The Ultimate Movie Player For Linux
    mplayer-586 - The Ultimate Movie Player For Linux
    mplayer-686 - transitional dummy package which can be safely removed
    mplayer-custom - The Ultimate Movie Player For Linux
    mplayer-doc - Documentation for mplayer
    mplayer-fonts - Fonts for mplayer
    mplayer-k6 - The Ultimate Movie Player For Linux
    mplayer-k7 - transitional dummy package which can be safely removed
    mplayer-nogui - The Ultimate Movie Player For Linux
    xmms-xmmplayer - XMMS plugin that uses MPlayer to play video files
    [/code:1:870c536aa4]
    Check ook nog even de Ubuntu Guide.
  • he het werkt nog niet bij mij als ik dat laatste command hier in tik krijg ik niks en als ik apt-get install enz. intik dan krijg ik op het laatst dat hij het pakket mplayer niet kon vinden misschien dat iemand mij nog even verder kan helpen ik draai dus ubuntu 5,10
  • [quote:f2db8017b4="linux222"]als ik dat laatste command hier in tik krijg ik niks en als ik apt-get install enz. intik dan krijg ik op het laatst dat hij het pakket mplayer niet kon vinden[/quote:f2db8017b4] Maar had je dan ook eerst die commando
    [code:1:f2db8017b4]
    apt-cache search mplayer
    [/code:1:f2db8017b4][Enter] geprobeerd? Want ik heb bij mij de inhoud van mijn /etc/apt/sources.lst gewijzigd. Had je dan wel zoiets ingetypt
    [code:1:f2db8017b4]
    sudo apt-get install mplayer-586
    [/code:1:f2db8017b4]
    Dan zou zo een output kunnen volgen
    [code:1:f2db8017b4]
    Pakketlijsten worden ingelezen… Klaar
    Boom van vereisten wordt opgebouwd… Klaar
    De volgende extra pakketten zullen geïnstalleerd worden:
    jackd libdirectfb-0.9-22 libfaad2-0 libggi2 libgii0 libgii0-target-x libjack0.80.0-0 liblame0 libmad0 libpolyp0 libsvga1
    libxvidcore4
    Voorgestelde pakketten:
    qjackctl jack-tools meterbridge libjackasyn0 libggi-target-emu libggi-target-monotext libggimisc2 polypaudio w32codecs libdvdcss
    mplayer-doc
    Aanbevolen pakketten:
    libggi-target-x libggi-target
    De volgende NIEUWE pakketten zullen geïnstalleerd worden:
    jackd libdirectfb-0.9-22 libfaad2-0 libggi2 libgii0 libgii0-target-x libjack0.80.0-0 liblame0 libmad0 libpolyp0 libsvga1
    libxvidcore4 mplayer-586
    0 pakketten opgewaardeerd, 13 nieuwe pakketten geïnstalleerd, 0 verwijderen en 2 niet opgewaardeerd.
    Er moeten 3759kB/5902kB aan archieven opgehaald worden.
    Na het uitpakken zal er 14,0MB extra schijfruimte gebruikt worden.
    Wilt u doorgaan [J/n]?
    [/code:1:f2db8017b4]
  • Mplayer wordt door debian volgens mij niet aangeboden toch, omdat het niet onder de GPL valt geloof ik …
    Ubuntu blijkt hier niet zo moeilijk over te doen zo te zien, aangezien jolo hem moeiteloos uit de cache haalt.

    Is het dan ook mogelijk om enkele ubuntu sources in de debian sourceslist op te nemen of schop je het debian systeem dan mogelijk (ernstig) in de war ?
  • Simpel ;) http://ubuntu-forums.nl/docu/ubuntugids-1.2.html
  • [quote:bbebebee44="m3ssi4h"]Simpel ;) http://ubuntu-forums.nl/docu/ubuntugids-1.2.html[/quote:bbebebee44]
    Zoals ik dus al dacht :
    [quote:bbebebee44="ubuntu-forums.nl"]
    De software die je vindt in de onofficiele repo's zijn niet speciaal voor jouw systeem afgesteld zoals de software uit de officieele bronnen. Dus dergelijke software kan soms voor compatibiliteits- en/of stabiliteitsproblemen zorgen, vooral pakketten uit de "laatstenieuwe versie".
    [/quote:bbebebee44]

    Dan is het misschien toch beter om de niet standaard pakketten zelf te blijven compileren …
  • [quote:eaf91ffd23="m3ssi4h"]Simpel ;) http://ubuntu-forums.nl/docu/ubuntugids-1.2.html[/quote:eaf91ffd23]

    he super hij werkt nu alleen krijg ik nog een foutmelding even kijken nog
  • oke fout melding is ook weg!

    nu nog 1 vraagje hoe krijg ik nu een wmv in volledig scherm ja ik weet het wel door op volledig scherm te klikken maar dan blijft mijn filmpje klein en het scherm word groot

    verders werkt alles perfect iedereen bedankt
  • Probeer het eens met:

    mplayer -vo xv [filename.wmv]

    of

    mplayer -vo help

    voor een lijst met beschikbare video output drivers.

    Als de full screen mode wel werkt met bijvoorbeeld de xv output driver, kan je mplayer automatisch met deze driver laten opstarten door dat in ~/.mplayer/config aangeven met vo=xv bijvoorbeeld.

    In gmplayer kan je de driver in de gui aanpasssen onder de tab video.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.